Subject: Rend386-packet

From: Tommi M{ntt{ri <[email-masked]>
Date: Sun, 12 Apr 92 11:32:23 +0300

Hi. We use your Rend386-packet to make our VR-program. We are now using
Borland C++ in our programming (Had some problems with TurboC). Before
we start programming we have some questions about Rend386 library:

   - Is it possible to change colors in rend386.lib (svga16.bgi)?
     If it is, how can I do it?
   - Can I change the Display Mode? For example 320*200*256?
   - What other things are possible for svga16.bgi?
   - Is there any Mouse support allready?
   - Is it possible to get any source code of those *.lib files?
   - How can I convert objects made by CAD to *.plg format? Is there any
     programs for that? Or is there any other programs awailable to make
     objects (other that CAD)?

I would appreciate if I could get answers to some of these questions.

     -Tommi Manttari-

-------------------------------------------------------------------------
| Tommi Manttari                   | [email-masked]               |
| Tellervontie 2A 40/3             | [email-masked]              |
| 90570 Oulu 57                    | [email-masked]              |
| FINLAND                          | [email-masked]           |
| Phone: (358)-81-363376           | [email-masked]           |
|                                  | [email-masked]               |
-------------------------------------------------------------------------